<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="TSBK-001 System Tour" time="34.32" tests="7" failures="0" errors="1">
   <testsuite name="TSBK-001 System Tour" tests="7" failures="0" errors="1" time="34.32" skipped="0" timestamp="2022-05-12 18:00:39" hostname="zamiruko - zamirs-mbp" id="Test Suites/TPBK-01 Main Flow/TSBK-001 System Tour">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="/Users/zamiruko/Katalon Studio/DesafioQA/Reports/20220512_180030/TPBK-01 Main Flow/TSBK-001 System Tour/20220512_180030"/>
         <property name="logFiles" value="/Users/zamiruko/Katalon Studio/DesafioQA/Reports/20220512_180030/TPBK-01 Main Flow/TSBK-001 System Tour/20220512_180030/execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="zamiruko - zamirs-mbp"/>
         <property name="os" value="Mac OS X 64bit"/>
         <property name="katalonVersion" value="8.0.5.208"/>
         <property name="browser" value="Chrome 101.0.4951.64"/>
         <property name="hostAddress" value="192.168.31.75"/>
         <property name="sessionId" value="49f44b019a6df1ec639f298f85cbb190"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation { proxyOption=NO_PROXY, proxyServerType=HTTP, username=, password=********, proxyServerAddress=, proxyServerPort=0, executionList=&quot;&quot;, isApplyToDesiredCapabilities=true }"/>
         <property name="platform" value="Mac OS X"/>
      </properties>
      <testcase name="Test Cases/Home Page/TCBK-0001 Go Page" time="7.804" classname="Test Cases/Home Page/TCBK-0001 Go Page" status="PASSED">
         <system-out><![CDATA[2022-05-12 18:00:40 - [TEST_CASE][PASSED] - Test Cases/Home Page/TCBK-0001 Go Page: Test Cases/Home Page/TCBK-0001 Go Page

2022-05-12 18:00:40 - [TEST_STEP][PASSED] - openBrowser(LinkWebPage): Browser is opened with url: 'https://www.demoblaze.com/'

2022-05-12 18:00:41 - [MESSAGE][INFO] - Starting 'Chrome' driver

2022-05-12 18:00:41 - [MESSAGE][INFO] - Action delay is set to 0 milliseconds

2022-05-12 18:00:48 - [MESSAGE][PASSED] - Browser is opened with url: 'https://www.demoblaze.com/']]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Home Page/TCBK-0002 SingUp" time="7.939" classname="Test Cases/Home Page/TCBK-0002 SingUp" status="PASSED">
         <system-out><![CDATA[2022-05-12 18:00:48 - [TEST_CASE][PASSED] - Test Cases/Home Page/TCBK-0002 SingUp: Test Cases/Home Page/TCBK-0002 SingUp

2022-05-12 18:00:48 - [TEST_STEP][PASSED] - a_singUpModalRedirect = findTestObject("Object Repository/Home Page/a_SignUp"): null

2022-05-12 18:00:48 - [TEST_STEP][PASSED] - i_usernameSingUp = findTestObject("Object Repository/LogIn SingUp Modal/input_UsernameSingUp"): null

2022-05-12 18:00:48 - [TEST_STEP][PASSED] - i_passwordSingUp = findTestObject("Object Repository/LogIn SingUp Modal/input_PasswordSingUp"): null

2022-05-12 18:00:48 - [TEST_STEP][PASSED] - btn_singUp = findTestObject("Object Repository/LogIn SingUp Modal/btn_SignUp"): null

2022-05-12 18:00:48 - [TEST_STEP][PASSED] - click(a_singUpModalRedirect): Object: 'Object Repository/Home Page/a_SignUp' is clicked on

2022-05-12 18:00:53 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_SignUp' is clicked on

2022-05-12 18:00:53 - [TEST_STEP][PASSED] - if (!(BindingData)): Text 'Hppavilliondv6!' is set on object 'Object Repository/LogIn SingUp Modal/input_PasswordSingUp'

2022-05-12 18:00:53 - [TEST_STEP][PASSED] - setText(i_usernameSingUp, User): Text 'zamirQA6' is set on object 'Object Repository/LogIn SingUp Modal/input_UsernameSingUp'

2022-05-12 18:00:54 - [MESSAGE][PASSED] - Text 'zamirQA6' is set on object 'Object Repository/LogIn SingUp Modal/input_UsernameSingUp'

2022-05-12 18:00:54 - [TEST_STEP][PASSED] - setText(i_passwordSingUp, Password): Text 'Hppavilliondv6!' is set on object 'Object Repository/LogIn SingUp Modal/input_PasswordSingUp'

2022-05-12 18:00:55 - [MESSAGE][PASSED] - Text 'Hppavilliondv6!' is set on object 'Object Repository/LogIn SingUp Modal/input_PasswordSingUp'

2022-05-12 18:00:55 - [TEST_STEP][PASSED] - click(btn_singUp): Object: 'Object Repository/LogIn SingUp Modal/btn_SignUp' is clicked on

2022-05-12 18:00:55 - [MESSAGE][PASSED] - Object: 'Object Repository/LogIn SingUp Modal/btn_SignUp' is clicked on

2022-05-12 18:00:55 - [TEST_STEP][PASSED] - waitForPageLoad(1): Wait for page load successfully

2022-05-12 18:00:56 - [MESSAGE][PASSED] - Wait for page load successfully]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Home Page/TCBK-0003 Login" time="3.919" classname="Test Cases/Home Page/TCBK-0003 Login" status="PASSED">
         <system-out><![CDATA[2022-05-12 18:00:56 - [TEST_CASE][PASSED] - Test Cases/Home Page/TCBK-0003 Login: Test Cases/Home Page/TCBK-0003 Login

2022-05-12 18:00:56 - [TEST_STEP][PASSED] - a_logInModalRedirect = findTestObject("Object Repository/Home Page/a_LogIn"): null

2022-05-12 18:00:56 - [TEST_STEP][PASSED] - i_usernameLogIn = findTestObject("Object Repository/LogIn SingUp Modal/input_UsernameLogIn"): null

2022-05-12 18:00:56 - [TEST_STEP][PASSED] - i_passwordLogIn = findTestObject("Object Repository/LogIn SingUp Modal/input_PasswordLogIn"): null

2022-05-12 18:00:56 - [TEST_STEP][PASSED] - btn_LogIn = findTestObject("Object Repository/LogIn SingUp Modal/btn_LogIn"): null

2022-05-12 18:00:56 - [TEST_STEP][PASSED] - click(a_logInModalRedirect): Object: 'Object Repository/Home Page/a_LogIn' is clicked on

2022-05-12 18:00:57 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_LogIn' is clicked on

2022-05-12 18:00:57 - [TEST_STEP][PASSED] - if (!(BindingData)): Text 'Hppavilliondv6!' is set on object 'Object Repository/LogIn SingUp Modal/input_PasswordLogIn'

2022-05-12 18:00:57 - [TEST_STEP][PASSED] - setText(i_usernameLogIn, User): Text 'zamirQA6' is set on object 'Object Repository/LogIn SingUp Modal/input_UsernameLogIn'

2022-05-12 18:00:58 - [MESSAGE][PASSED] - Text 'zamirQA6' is set on object 'Object Repository/LogIn SingUp Modal/input_UsernameLogIn'

2022-05-12 18:00:58 - [TEST_STEP][PASSED] - setText(i_passwordLogIn, Password): Text 'Hppavilliondv6!' is set on object 'Object Repository/LogIn SingUp Modal/input_PasswordLogIn'

2022-05-12 18:00:59 - [MESSAGE][PASSED] - Text 'Hppavilliondv6!' is set on object 'Object Repository/LogIn SingUp Modal/input_PasswordLogIn'

2022-05-12 18:00:59 - [TEST_STEP][PASSED] - click(btn_LogIn): Object: 'Object Repository/LogIn SingUp Modal/btn_LogIn' is clicked on

2022-05-12 18:01:00 - [MESSAGE][PASSED] - Object: 'Object Repository/LogIn SingUp Modal/btn_LogIn' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Home Page/TCBK-0004 List Products" time="6.235" classname="Test Cases/Home Page/TCBK-0004 List Products" status="PASSED">
         <system-out><![CDATA[2022-05-12 18:01:00 - [TEST_CASE][PASSED] - Test Cases/Home Page/TCBK-0004 List Products: Test Cases/Home Page/TCBK-0004 List Products

2022-05-12 18:01:00 - [TEST_STEP][PASSED] - a_GetCategoriesRedirect = findTestObject("Object Repository/Home Page/a_Categories"): null

2022-05-12 18:01:00 - [TEST_STEP][PASSED] - a_GetAllPhonesRedirect = findTestObject("Object Repository/Home Page/a_Phones"): null

2022-05-12 18:01:00 - [TEST_STEP][PASSED] - a_GetAllLaptopsRedirect = findTestObject("Object Repository/Home Page/a_Laptops"): null

2022-05-12 18:01:00 - [TEST_STEP][PASSED] - a_GetAllMonitorsRedirect = findTestObject("Object Repository/Home Page/a_Monitors"): null

2022-05-12 18:01:00 - [TEST_STEP][PASSED] - click(a_GetAllPhonesRedirect): Object: 'Object Repository/Home Page/a_Phones' is clicked on

2022-05-12 18:01:03 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_Phones' is clicked on

2022-05-12 18:01:03 - [TEST_STEP][PASSED] - click(a_GetAllLaptopsRedirect): Object: 'Object Repository/Home Page/a_Laptops' is clicked on

2022-05-12 18:01:04 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_Laptops' is clicked on

2022-05-12 18:01:04 - [TEST_STEP][PASSED] - click(a_GetAllMonitorsRedirect): Object: 'Object Repository/Home Page/a_Monitors' is clicked on

2022-05-12 18:01:05 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_Monitors' is clicked on

2022-05-12 18:01:05 - [TEST_STEP][PASSED] - click(a_GetCategoriesRedirect): Object: 'Object Repository/Home Page/a_Categories' is clicked on

2022-05-12 18:01:06 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_Categories' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Home Page/TCBK-0005 Write in Contact" time="0.278" classname="Test Cases/Home Page/TCBK-0005 Write in Contact" status="ERROR">
         <error type="ERROR" message="Test Cases/Home Page/TCBK-0005 Write in Contact FAILED.
Reason:
org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
file:/Users/zamiruko/Katalon%20Studio/DesafioQA/Scripts/Home%20Page/TCBK-0005%20Write%20in%20Contact/Script1652385108973.groovy: 21: unable to resolve class TestOBject 
 @ line 21, column 12.
   TestOBject i_ContactPageRedirect = findTestObject('Object Repository/Home Page/a_Contact');
              ^

1 error

	at com.kms.katalon.core.main.ScriptEngine.getScript(ScriptEngine.java:199)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:369)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:360)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:339)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:331)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:248)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:191)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:140)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:89)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:185)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1652392830899.run(TempTestSuite1652392830899.groovy:39)
"/>
         <system-out><![CDATA[2022-05-12 18:01:06 - [TEST_CASE][ERROR] - Test Cases/Home Page/TCBK-0005 Write in Contact: Test Cases/Home Page/TCBK-0005 Write in Contact FAILED.
Reason:
org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
file:/Users/zamiruko/Katalon%20Studio/DesafioQA/Scripts/Home%20Page/TCBK-0005%20Write%20in%20Contact/Script1652385108973.groovy: 21: unable to resolve class TestOBject 
 @ line 21, column 12.
   TestOBject i_ContactPageRedirect = findTestObject('Object Repository/Home Page/a_Contact');
              ^

1 error

	at com.kms.katalon.core.main.ScriptEngine.getScript(ScriptEngine.java:199)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:369)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:360)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:339)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:331)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:248)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:191)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:140)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:89)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:185)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1652392830899.run(TempTestSuite1652392830899.groovy:39)]]></system-out>
         <system-err><![CDATA[2022-05-12 18:01:06 - [TEST_CASE][ERROR] - Test Cases/Home Page/TCBK-0005 Write in Contact: Test Cases/Home Page/TCBK-0005 Write in Contact FAILED.
Reason:
org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
file:/Users/zamiruko/Katalon%20Studio/DesafioQA/Scripts/Home%20Page/TCBK-0005%20Write%20in%20Contact/Script1652385108973.groovy: 21: unable to resolve class TestOBject 
 @ line 21, column 12.
   TestOBject i_ContactPageRedirect = findTestObject('Object Repository/Home Page/a_Contact');
              ^

1 error

	at com.kms.katalon.core.main.ScriptEngine.getScript(ScriptEngine.java:199)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:369)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:360)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:339)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:331)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:248)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:191)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:140)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:89)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:185)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1652392830899.run(TempTestSuite1652392830899.groovy:39)]]></system-err>
      </testcase>
      <testcase name="Test Cases/Home Page/TCBK-0006 ViewAboutUs" time="5.351" classname="Test Cases/Home Page/TCBK-0006 ViewAboutUs" status="PASSED">
         <system-out><![CDATA[2022-05-12 18:01:06 - [TEST_CASE][PASSED] - Test Cases/Home Page/TCBK-0006 ViewAboutUs: Test Cases/Home Page/TCBK-0006 ViewAboutUs

2022-05-12 18:01:06 - [TEST_STEP][PASSED] - a_aboutUsModalRedirect = findTestObject("Object Repository/Home Page/a_About us"): null

2022-05-12 18:01:06 - [TEST_STEP][PASSED] - d_videoAboutGrid = findTestObject("About Us Page/div_videoAboutUs"): null

2022-05-12 18:01:06 - [TEST_STEP][PASSED] - btn_closeModalAboutUs = findTestObject("Object Repository/About Us Page/btn_closeModalAboutUs"): null

2022-05-12 18:01:06 - [TEST_STEP][PASSED] - click(a_aboutUsModalRedirect): Object: 'Object Repository/Home Page/a_About us' is clicked on

2022-05-12 18:01:07 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_About us' is clicked on

2022-05-12 18:01:07 - [TEST_STEP][PASSED] - click(d_videoAboutGrid): Object: 'Object Repository/About Us Page/div_videoAboutUs' is clicked on

2022-05-12 18:01:08 - [MESSAGE][PASSED] - Object: 'Object Repository/About Us Page/div_videoAboutUs' is clicked on

2022-05-12 18:01:08 - [TEST_STEP][PASSED] - delay(2): Delayed 2 second(s)

2022-05-12 18:01:10 - [MESSAGE][PASSED] - Delayed 2 second(s)

2022-05-12 18:01:10 - [TEST_STEP][PASSED] - click(btn_closeModalAboutUs): Object: 'Object Repository/About Us Page/btn_closeModalAboutUs' is clicked on

2022-05-12 18:01:11 - [MESSAGE][PASSED] - Object: 'Object Repository/About Us Page/btn_closeModalAboutUs' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Home Page/TCBK-0007 LogOut" time="1.778" classname="Test Cases/Home Page/TCBK-0007 LogOut" status="PASSED">
         <system-out><![CDATA[2022-05-12 18:01:11 - [TEST_CASE][PASSED] - Test Cases/Home Page/TCBK-0007 LogOut: Test Cases/Home Page/TCBK-0007 LogOut

2022-05-12 18:01:12 - [TEST_STEP][PASSED] - a_LogOut = findTestObject("Object Repository/Home Page/a_LogOut"): null

2022-05-12 18:01:12 - [TEST_STEP][PASSED] - click(a_LogOut): Object: 'Object Repository/Home Page/a_LogOut' is clicked on

2022-05-12 18:01:13 - [MESSAGE][PASSED] - Object: 'Object Repository/Home Page/a_LogOut' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2022-05-12 18:00:39 - [TEST_SUITE][ERROR] - TSBK-001 System Tour: Test Cases/Home Page/TCBK-0005 Write in Contact FAILED.
Reason:
org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
file:/Users/zamiruko/Katalon%20Studio/DesafioQA/Scripts/Home%20Page/TCBK-0005%20Write%20in%20Contact/Script1652385108973.groovy: 21: unable to resolve class TestOBject 
 @ line 21, column 12.
   TestOBject i_ContactPageRedirect = findTestObject('Object Repository/Home Page/a_Contact');
              ^

1 error

	at com.kms.katalon.core.main.ScriptEngine.getScript(ScriptEngine.java:199)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:369)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:360)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:339)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:331)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:248)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:191)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:140)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:89)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:185)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1652392830899.run(TempTestSuite1652392830899.groovy:39)]]></system-out>
      <system-err><![CDATA[2022-05-12 18:00:39 - [TEST_SUITE][ERROR] - TSBK-001 System Tour: Test Cases/Home Page/TCBK-0005 Write in Contact FAILED.
Reason:
org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
file:/Users/zamiruko/Katalon%20Studio/DesafioQA/Scripts/Home%20Page/TCBK-0005%20Write%20in%20Contact/Script1652385108973.groovy: 21: unable to resolve class TestOBject 
 @ line 21, column 12.
   TestOBject i_ContactPageRedirect = findTestObject('Object Repository/Home Page/a_Contact');
              ^

1 error

	at com.kms.katalon.core.main.ScriptEngine.getScript(ScriptEngine.java:199)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:369)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:360)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:339)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:331)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:248)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:191)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:140)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:89)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:185)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1652392830899.run(TempTestSuite1652392830899.groovy:39)]]></system-err>
   </testsuite>
</testsuites>
